Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 16:02:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C febathomas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  febathomas Bot:  Hi Febathomas ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529251987            07:49 PM, 07th Mar                     febathomas                    9633771832           07:49 PM, 07th Mar                     febathomas                    Order number           07:49 PM, 07th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:50 PM, 07th Mar                     febathomas                    I went to collect and order 9633771832           07:50 PM, 07th Mar                     febathomas                    After long time about 10 to 14 days late           07:50 PM, 07th Mar                     febathomas                    They said it got cancelled and I will be getting my refund           07:51 PM, 07th Mar                     febathomas                    But till Date no credit is accounted           07:51 PM, 07th Mar                     febathomas                    I checked my centerpoint account for credit           07:51 PM, 07th Mar                   Mohammad                   Please allow me to check it for you.            07:52 PM, 07th Mar                   Mohammad                   the status is showing still ready for pick up           07:53 PM, 07th Mar                     febathomas                    I went to ibn battuta and they said it's not there           07:53 PM, 07th Mar                     febathomas                    I was disappointed           07:53 PM, 07th Mar                     febathomas                    I had taken my husband to try on the tshirt also           07:54 PM, 07th Mar                     febathomas                    Yes I saw the status on my laptop           07:54 PM, 07th Mar                     febathomas                    My app never lets me login           07:54 PM, 07th Mar                     febathomas                    Always says wrong I'd or password           07:54 PM, 07th Mar                     febathomas                    So irritating           07:54 PM, 07th Mar                   Mohammad                   you can reset the password           07:56 PM, 07th Mar                     febathomas                    Tried plenty of times           07:57 PM, 07th Mar                   Mohammad                   please simply follow the below steps to reset the password for your account:  1. Click on "Forgot Password" Link on the login window. 2. Enter your registered email address. 3. Check your registered email inbox/spam folder. 4. Click on the password reset link and change your password. 5. You can login now with your new password           07:57 PM, 07th Mar                     febathomas                    Same password is working on the laptop           07:57 PM, 07th Mar                   Mohammad                   then re install the app once           07:57 PM, 07th Mar                     febathomas                    Reset works but when I put new password           07:58 PM, 07th Mar                     febathomas                    To log in           07:58 PM, 07th Mar                     febathomas                    It does not log in           07:59 PM, 07th Mar                     febathomas                    App also I reinstalled           07:59 PM, 07th Mar                     febathomas                    It is so frustrating I have to log in to laptop           07:59 PM, 07th Mar                     febathomas                    Anyway can this order be made ready for pick up           08:00 PM, 07th Mar                   Mohammad                   Then it must be a bug issue whenever an update will come please update the app           08:00 PM, 07th Mar                   Mohammad                   yes it will be ready very soon           08:00 PM, 07th Mar                     febathomas                    Please check with ibn battuta staff, confirm and let me know           08:00 PM, 07th Mar                   Mohammad                   sure we will do that           08:00 PM, 07th Mar                   Mohammad                   Is there anything else I can help ?           08:00 PM, 07th Mar                     febathomas                    No           08:00 PM, 07th Mar                     febathomas                    W           08:00 PM, 07th Mar                     febathomas                    How will you reach me           08:00 PM, 07th Mar                     febathomas                    Email?           08:00 PM, 07th Mar                     febathomas                    Will you email me when ready for pick up           08:01 PM, 07th Mar                   Mohammad                   by email on [email-masked]           08:01 PM, 07th Mar                     febathomas                    I have to go with the kids and I don't want again the lady to say it is not there           08:01 PM, 07th Mar                     febathomas                    Ok thanks           08:02 PM, 07th Mar                   Mohammad                   welcome           08:02 PM, 07th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206037